Re: [gtk-list] GTK+-1.1.2 install problems

Dean -

I'm willing to bet that when you installed Slackware, you also installed GiMP
with the pkgtool...  Using Slackware's package tool and remove Gimp.  Then
reinstalled glib 1.1.4, and retry gtk.

If you really want to use Gimp, install the required components yourself...

-James C. Lewis

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]